html {
  font-family: sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: none;
  scroll-behavior: smooth;
   }

html,body {
  height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  line-height: 1.5;
  color: #313233;
  text-align: left;
  background: #F9F9F9; }

@media all and (max-width: 1023px){
  body { margin-top: 42px; }
  body.alert{ margin-top: 0px; }
}

/*::-webkit-scrollbar { 
    display: none; 
}*/

@media only screen and (max-width: 599px){
}
@media only screen and (min-width: 600px) and (max-width: 767px){
}
@media only screen and (min-width: 768) and (max-width: 1023px){
}

/**
DEFAULT CLASS
**/
label{ display: inline-block; cursor: pointer; }
.shippingboxlist label{ display: inline-block; width: 100%; cursor: pointer; }
.billingboxlist label{ display: inline-block; width: 100%; cursor: pointer; }
button{  -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; cursor: pointer; border-radius: 3px; }
button, input, select, textarea{ outline: none; }
a{ -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; cursor: pointer; text-decoration: none; }
a:hover{ -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; cursor: pointer; text-decoration: none; }
.maxw{ max-width: 1280px; padding-right: 0; padding-left: 0;}
.maxm{ max-width: 780px; }
.mainPage{ background: #fff; padding-top: 37px; padding-bottom: 37px; text-align: center; min-height: 477px; }
.listPage{ background: #fff; padding-top: 17px; padding-bottom: 37px; text-align: center; min-height: 477px; }

.arianePage{ background: #f0f1f2; padding-top: 9px; padding-bottom: 2px; text-align: center; text-transform: uppercase; font-weight: 400; }
ol.breadcrumb{ background: none; padding: 0px; margin: 0px; color: #959595; font-size: 11px; }
ol.breadcrumb li{ padding: 0px; margin: 0px; padding-left: 13px; padding-right: 13px; padding-bottom: 4px; }
ol.breadcrumb li.first{ padding: 0px; margin: 0px; padding-right: 13px; padding-bottom: 4px; }
ol.breadcrumb li a{ text-decoration: none; color: #277aa5; }
ol.breadcrumb li a:hover{ text-decoration: none; color: #333; }
ol.breadcrumb li span{ text-decoration: none; font-size: 11px; }

/**
Stroke 7 icons
**/
[class^="pe-7s-"], [class*=" pe-7s-"]{vertical-align: text-bottom;}

/**
GLOBAL HEADER PC
**/
.topbar{ padding: 0px; width: 100%; background: #f5f5f5; 
height: 47px; border-bottom: 1px solid #e0e0e0;  
font-size: 14px; font-weight: 400; color: #575757; padding-top: 11px; padding-bottom: 9px; }
  .topbar .dropdown{ margin-top: -5px; }
  .topbar span{ font-size: 10px; color: #d0d0d0; }
  .topbar a{ color: #575757; }
  .topbar a:hover{ color: #277aa5; }
  .topbar i{ color: #277aa5; font-weight: 900; font-size: 18px; padding-right: 7px; }
  .topbar i.pe-7s-user{ font-size:32px; vertical-align: middle; }

  .myaccountlink{ border-top: 0px; margin-top: 17px; border-radius: 0px; }
    .myaccountlink li{ display: inline-block; width: 100%; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
    .myaccountlink li:hover{ background: #277aa5 ; color: #fff; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
    .myaccountlink li a{ display: inline-block; width: 100%; color: #575757; font-size: 13px; padding: 3px; padding-left: 9px; padding-right: 9px; }
    .myaccountlink li:hover a{ color: #fff; }
.mainbar{ padding: 0px; width: 100%; background: #fff;  
font-size: 15px; font-weight: 400; color: #575757; padding-top: 23px; padding-bottom: 23px; }
      .mainbar a{ color: #277aa5; font-weight: 600; font-size: 27px; text-decoration: none; }
      .mainbar a b{ color: #101213; }
      .mainbar a i{ color: #101213; font-weight: 900; font-size: 27px; text-decoration: none; display: inline-block; }
      .mainbar a sup{ color: #fff; font-weight: 400; font-size: 11px; text-decoration: none; display: inline-block; background: #277aa5; border-radius: 50%; min-height: 21px; min-width: 21px; padding-top: 10px; text-align: center; margin-left: -11px; }
      .mainbar input{ background: none; border: 1px solid #277aa5; border-right: 0px; width: 100%;
        padding: 9px; padding-bottom: 11px; font-size: 14px; font-weight: 400; border-radius: 3px 0px 0px 3px; }
      .mainbar input.submit{ background: #277aa5; text-transform: uppercase;
        border: 1px solid #277aa5; border-left: 0px; color: #fff; 
        width: 100%; padding: 11px; font-size: 13px; font-weight: 400; border-radius: 0px 3px 3px 0px; }
.menubar{ padding: 0px; width: 100%; background: #277aa5; }
.playAuto{ background: #f5f5f5; border-radius: 3px; }
    .playAuto span{ text-transform: uppercase; color: #313233; font-size: 14px; border-top-left-radius: 3px; border-top-right-radius: 3px; font-weight: 400; display: block; width: 100%; text-align: center; padding: 14px; background: #fff; }
    .playAuto .mycar { text-align: left; background: #f5f5f5; padding-top: 10px; padding-bottom: 10px; text-align: left; line-height: 13px; font-size: 15px; font-weight: 400; }
    .playAuto .mycar img{ max-width: 100%; }
    .playAuto .mycar a{ text-transform: uppercase; color: #313233; font-size: 14px; }
    .playAuto .mycar a.ridefromaccount{ font-size: 13px; display: block; width: 100%; padding: 7px; }
    .playAuto .mycar a.ridefromaccount:hover{ background: #fff; }
/**
GLOBAL HEADER MOBILE
**/
.headerMenuMobile{ background: #277aa5; border-bottom: 1px solid #166994; min-height: 57px; padding-top: 2px; position: fixed; z-index: 18; top: 0px; overflow: hidden; }
    .headerMenuMobile a{ display: inline-block; padding: 8px; color: #fff; font-weight: 500; font-size: 23px; text-decoration: none; }
    .headerMenuMobile a b{ color: #101213; }
    .headerMenuMobile a.hmi{ display: inline-block; padding: 7px; border: 0px; background: none; float: right; cursor: pointer; }
    .headerMenuMobile a.hmi i{ font-size: 23px; font-weight: 400; color: #fff; }
/**
GLOBAL FOOTER
**/
.footer{ background: #080910; font-size: 13px; font-weight: 400; padding-top: 17px; padding-bottom: 17px; color: #919293; text-align: center; }
  .footer a{ font-size: 13px; color: #919293; font-weight: 400; }
  .footer a:hover{ color: #e1e1e1; }
  .footer span{ color: #a7a8a9; font-size: 16px; font-weight: 400; text-transform: uppercase; }
.footerOwner{ background: #000; color: #919293; font-size: 10px; font-weight: 400; padding-top: 14px; padding-bottom: 14px; text-transform: uppercase; }
@media all and (max-width: 1023px){
  .footerOwner{ padding-bottom: 74px; }
}
.footerOwner a{ color: #a88847; text-decoration: none; }
.footersocial img{ max-height:45px; cursor:pointer; border: none; margin-top: 4px; }
/**
GLOBAL FOOTER MOBILE
**/
.mSearchcontent { height: 127px; border-bottom: 1px solid #e1e2e3; width: 100%; position: fixed; z-index: 7; top: 0; left: 0; background: #f7f8f9; transition: 0.5s; }
  .mSearchcontent form{ padding-top: 69px; }
  .mSearchcontent input{ background: none; border: 1px solid #277aa5; border-right: 0px; width: 100%;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px 0px 0px 3px; }
  .mSearchcontent input.submit{ background: #277aa5; text-transform: uppercase;
        border: 1px solid #277aa5; border-left: 0px; color: #fff; 
        width: 100%; padding: 11px; font-size: 13px; font-weight: 400; border-radius: 0px 3px 3px 0px; }
  .mSearchcontent a { color:#818181; }
  .mSearchcontent a i{ font-size: 29px; font-weight: 900; }

.mMenucontent { height: 100%; width: 0; position: fixed; z-index: 20; top: 0; left: 0; background-color: #f5f5f5; overflow-x: hidden; transition: 0.5s; padding-top: 60px; padding-bottom: 37px; }
  .mMenucontent strong { display: inline-block; font-size: 21px; position: absolute; top: 29px; left: 27px; }
  .mMenucontent a { padding: 8px 8px 8px 32px; text-decoration: none; color: #212121; display: block; transition: 0.3s; }
  .mMenuClose { position: absolute; top: 27px; right: 27px; }
    .mMenuClose i{ color: #101112; font-size: 27px; font-weight: 600; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
    .mMenuClose:hover i{ color: #ea1c26; }
    .mMenucontent a.mmlf{ display: flex; align-items:center; padding: 17px; color:#313233; font-weight: 400; font-size: 15px; width: 100%; margin-top: 21px; }
    .mMenucontent a.mml{ display: flex; align-items:center; padding: 17px; color:#313233; font-weight: 400; font-size: 15px; width: 100%; border-top: 1px solid #e0e0e0; }

.footerMobile{ background: #303132; height: 63px; position: fixed; z-index: 21; bottom: 0px; overflow: hidden; text-align: center; }
    .footerMobile a{ text-align: center; display: inline-block; background: none; border: 0px; margin: 0px; padding: 11px; width: calc(25% - 4px); font-size: 10px; text-transform: uppercase; font-weight: 400; color: #f7f8f9; text-decoration: none; }
    .footerMobile a i{ text-align: center; font-size: 27px; font-weight: 400; color: #f7f8f9; }
    .footerMobile button{ background: none; border: 0px; margin: 0px; padding: 13px; width: calc(25% - 4px); }
    .footerMobile button i{ text-align: center; font-size: 27px; font-weight: 400; color: #f7f8f9; }

.mCatalogcontent { height: 100%; width: 0; position: fixed; z-index: 20; top: 0; left: 0; background-color: #f5f5f5; overflow-x: hidden; transition: 0.5s; padding-top: 60px; padding-bottom: 67px; }
  .mCatalogcontent strong { display: inline-block; font-size: 21px; position: absolute; top: 29px; left: 27px; }
  .mCatalogcontent a { padding: 8px 8px 8px 32px; text-decoration: none; color: #818181; display: block; transition: 0.3s; }
  .mCatalogClose { position: absolute; top: 27px; right: 27px; }
    .mCatalogClose i{ color: #101112; font-size: 27px; font-weight: 600; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
    .mCatalogClose:hover i{ color: #ea1c26; }

.catalog_logo_css_mobile_footer{ text-transform: uppercase; color:#313233; font-weight: 500; font-size: 16px; text-align: left; background: #fff; border: 1px solid #e0e0e0; padding: 7px; margin-top: 4px; cursor: pointer; }
  .catalog_logo_css_mobile_footer img{ float: left; max-height: 67px; padding-right: 37px; padding-left: 17px; }
.catalogSmart_title_footer { height: 83px; display: flex; align-items:center; }
.catalogSmart_footer{ padding: 0px; display: none; text-align: left; padding-top: 3px; }
  .catalogSmart_footer img{ float: left; max-height: 57px; padding-right: 47px; padding-left: 27px; }
  .catalogSmart_footer a{ display: flex; align-items:center; padding: 17px; color:#313233; font-weight: 400; font-size: 14px; width: 100%; background: #f7f8f9; border-bottom: 2px solid #fff; }

/**
GLOBAL CLASS
**/
.containerBanner{ height: 387px; text-align: center; color: #fff; }
  .containerh1 { padding-bottom: 21px; padding-top: 7px; font-size: 18px; }
    .containerh1 h1{ font-size: 27px; text-transform: uppercase; font-weight: 700; padding: 0px; margin: 0px; line-height: 21px; }
    .containerh1 strong{ font-size: 27px; text-transform: uppercase; font-weight: 700; padding: 0px; margin: 0px; line-height: 21px; }
    .containerh1 i{ font-size: 14px; color: #a1a2a3; }
  @media only screen and (max-width: 1023px){
    .containerh1 { padding-bottom: 21px; padding-top: 7px; font-size: 18px; }
    .containerh1 h1{ font-size: 19px; }
    .containerh1 strong{ font-size: 19px; }
  }
    @media only screen and (max-width: 599px){
    .containerh1 i{ display: none; }
  }

div.h2line{ display: block; margin-left: calc(50% - 49px); margin-top: -17px; width: 98px; height: 5px; background: #e53138; }

img.mq_logo_float{ max-width: 77px; }
img.pm_logo_float{ max-width: 67px; display: block; text-align: right; margin-left: 35%;  margin-bottom: 20px;}
/**
GLOBAL CATALOG STYLE
**/
.ma_logo_css{ background: #f5f5f5; border: 2px solid #fff; padding: 14px; }
  .ma_logo_css a{ color:#313233; font-weight: 400; font-size: 14px; }
.catalog_logo_css{ background: #f5f5f5; border: 2px solid #fff; padding: 14px; cursor: pointer; font-size: 15px; font-weight: 400; }
  .catalog_logo_css a{ color:#313233; font-weight: 400; font-size: 14px; }
.catalogPc{ background: #f1f2f3; border: 2px solid #fff; padding: 17px; display: none; }
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.catalog_logo_css_mobile{ text-transform: uppercase; color:#313233; font-weight: 500; font-size: 16px; text-align: left; background: #f5f5f5; border: 1px solid #e0e0e0; padding: 7px; margin-top: 4px; cursor: pointer; }
  .catalog_logo_css_mobile img{ float: left; max-height: 67px; padding-right: 37px; padding-left: 17px; }
.catalogSmart_title { height: 83px; display: flex; align-items:center; }
.catalogSmart{ padding: 0px; display: none; text-align: left; padding-top: 3px; }
  .catalogSmart img{ float: left; max-height: 57px; padding-right: 47px; padding-left: 27px; }
  .catalogSmart a{ display: flex; align-items:center; padding: 17px; color:#313233; font-weight: 400; font-size: 14px; width: 100%; background: #fff; border-bottom: 2px solid #f5f5f5; }

/**
WIDE MENU
**/
nav ul,
nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
nav a {
  display: block;
  text-decoration: none;
}
nav a:hover,
nav a:visited {
  text-decoration: none;
}
.menu-bar {
  background: #277aa5;
  display: flex;
}
.menu-link {
  padding: 10px 25px;
  background: #277aa5;
  color: #fff;
  transition: background 0.2s, color 0.2s;
  position: relative;
  z-index: 1;
}
.menu-link[aria-haspopup="true"] {
  padding-right: 40px;
}
.menu-link[aria-haspopup="true"]:after {
  content: "";
  background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowRight.svg#light');
  background-size: 14px;
  width: 14px;
  height: 14px;
  font-size: 12px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.mega-menu-header {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
  color: #136a73;
}
.mega-menu {
  /**background: #f7f8f9;**/
  z-index: 10;
}
.mega-menu--multiLevel {
  flex-direction: column;
}
@media all and (min-width: 951px) {
  .nav {
    background: #ffffff;
  }
  .nav > nav {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
  }
  .menu [aria-haspopup="true"] ~ ul {
    display: none;
  }
  .menu-bar {
    position: relative;
    display: flex;
  }
  .menu-bar li{
    width:  100%;
    text-align: center;
    font-weight: 400;
  }
  .menu-bar > li > [aria-haspopup="true"]:after {
    background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowBottom.svg#light');
  }
  .menu-bar > li > [aria-haspopup="true"]:hover:after {
    background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowBottom.svg#dark');
  }
  .menu-bar > li > [aria-haspopup="true"]:focus ~ ul {
    display: flex;
    transform-origin: top;
    animation: dropdown 0.2s ease-out;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
    display: flex;
  }
  .menu-bar > li:focus-within > [aria-haspopup="true"] ~ ul {
    display: flex;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus,
  .menu-bar > li:focus-within > [aria-haspopup="true"],
  .menu-bar > li:hover > a {
    background: #f1f2f3;
    color: #333;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus:after,
  .menu-bar > li:focus-within > [aria-haspopup="true"]:after,
  .menu-bar > li:hover > a:after {
    background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowTop.svg#accent');
  }
  .mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    /**background: #f7f8f9;
    box-shadow: 0px 4px 3px #abacad;**/
  }
  .mega-menu:hover {
    display: flex;
  }
  .mega-menu a:hover {
    color: #136a73;
  }
  .mega-menu--multiLevel > li {
    width: 33.33333333%;
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul {
    left: 33.33333333%;
    width: 66.66666666%;
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul ul {
    width: 100%;
    left: 100%;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"] ~ ul {
    display: block;
    transform-origin: left;
    animation: flyout 0.1s ease-out;
  }
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"] ~ ul {
    display: block;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"],
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"],
  .mega-menu--multiLevel li:hover > a,
  .mega-menu--multiLevel li:focus-within > a {
    background: #fff;
    color: #277aa5;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul,
  .mega-menu--multiLevel [aria-haspopup="true"] {
    border-left: 0px;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul:hover,
  .mega-menu--multiLevel [aria-haspopup="true"]:hover {
    display: block;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul {
    position: absolute;
    top: 0;
    height: 100%;
  }
  .mega-menu--flat > * {
    flex: 1;
  }

}
  .menu-list{ background: #fafbfc; }
  .mega-menu-welcome{ width: 66.666666%; right: 0px; position: absolute; display: block; }
  .mega-menu--multiLevel { font-size: 14px; font-weight: 400; }
  a.menu-bar-link-button{ background: #000; }

@keyframes dropdown {
  0% {
    opacity: 0;
    transform: scaleY(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scaleY(1);
  }
}
@keyframes flyout {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}

.float-catalog-pr-img{}
.float-catalog-pr-img img{ max-height: 87px; border: 0px; }
.float-catalog-pr-title img{ max-height: 87px; border: 0px; }
.float-catalog-pr-title{ font-weight: 400; }
.float-catalog-pr-title a b{ -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; background: #fff; color: #313233; display: block; line-height: 14px; font-size: 14px; padding: 7px; padding-bottom: 8px; width: 100%; text-decoration: none;  }
.float-catalog-pr-title a:hover b{ -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;  background: #313233; color: #fff;  }

.li-first{ min-width: 257px; }
.li-last{ background: #42A430; padding: 0px; color: #fff; min-width: 207px; }
.li-last a{ display: inline-block; width: 100%; padding: 9px; color: #fff; }
    .myvehiculeform{ border-top: 0px; margin-top: 3px; border-radius: 0px; width: 287px; }
    .myvehiculeform li{ display: inline-block; width: 100%; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
/**
BEGIN HERE
**/
/**
HOME PAGE
**/
.homeBannerJpg{ background: url(../../upload/home-search.jpg) no-repeat center center/cover #353730; }
.homeBannerWebp{ background: url(../../upload/home-search.webp) no-repeat center center/cover #353730; }
.homeBanner{ padding-top: 27px; padding-bottom: 37px; text-align: center; min-height: 387px; }
  .searchAuto{ background: #f5f5f5; min-height: 127px; border-radius: 3px; }
    .searchAuto span{ text-transform: uppercase; color: #313233; font-size: 14px; font-weight: 700; border-top-left-radius: 3px; border-top-right-radius: 3px; display: block; width: 100%; text-align: center; padding: 14px; background: #fff; }
    .searchAuto .mycar { text-align: left; background: #f5f5f5; padding-top: 10px; padding-bottom: 10px; text-align: left; line-height: 13px; font-size: 15px; font-weight: 400; }
    .searchAuto .mycar img{ max-width: 100%; }
    .searchAuto form select{ height: 38px; width: 100%; font-size: 14px; font-weight: 400; padding: 9px; border: 1px solid #e0e0e0; border-radius: 5px; }
    .searchAuto b{ text-transform: uppercase; color: #313233; font-size: 14px; font-weight: 400; display: block; width: 100%; text-align: center; padding: 14px; }
    .searchAuto form input{ height: 38px; width: 100%; font-size: 15px; font-weight: 400; padding: 7px; padding-bottom: 8px; border: 1px solid #e0e0e0; border-radius: 2px; }
    .searchAuto form input.submit{ font-size: 14px; font-weight: 700; text-transform: uppercase; border: 0px; background: #ffd800; cursor: pointer; }
    .searchAuto form button{ width: 100%; padding: 7px; padding-bottom: 8px; font-size: 14px; font-weight: 700; text-transform: uppercase; border: 0px; background: #ffd800; cursor: pointer; border-radius: 2px; }
    .searchAuto u.immaterror{ text-shadow: none; text-transform: uppercase; color: #dd0000; font-size: 12px; font-weight: 400; display: block; width: 100%; text-align: center; padding: 14px; text-decoration: none; }
    .searchAuto u.immatsuccess{ text-shadow: none; text-transform: uppercase; color: #009900; font-size: 12px; font-weight: 400; display: block; width: 100%; text-align: center; padding: 14px; text-decoration: none; }
    .searchAuto form input.dtl{ height: 38px; width: 100%; font-size: 14px; font-weight: 400; padding: 9px; border: 1px solid #e0e0e0; border-radius: 2px; }
    
    #immatnature{ width: 30%; float: left; margin-right: 2px; }
    #immatTU1{ width: calc(30% - 4px); float: left; margin-right: 2px; }
    #immatTU2{ width: 40%; float: left; }
    #immatRS{ width: calc(70% - 2px); float: left; display: none; }
    

.homeBanner h1{ text-shadow: 1px 1px 3px #121314; color: #fff; font-size: 47px; padding-top: 17px; padding-bottom: 37px; }  
.homeBanner h1 b{ color: #e05c0b; font-size: 49px; } 
h2{ color: #e05c0b; font-size: 23px; font-weight: 700; padding: 0px; margin: 0px; }
i.h2comp{ font-size: 14px; color: #a1a2a3; }
  @media only screen and (max-width: 1023px){
    .homeBanner h1{ font-size: 32px; }  
    .homeBanner h1 b{ font-size: 33px; } 
  }
/**
PRODUCT PAGE
**/
.productBanner{ background: url(../../upload/product-search.jpg) no-repeat center center/cover #353730; padding-top: 27px; padding-bottom: 37px; text-align: center; min-height: 387px; }

.productBanner h1{ text-shadow: 1px 1px 3px #121314; color: #fff; font-size: 47px; padding-top: 7px; padding-bottom: 1px; }  
.productBanner u{ text-shadow: 1px 1px 3px #121314; color: #e05c0b; font-weight: 400; font-size: 27px; text-decoration: none; padding-bottom: 37px; } 
    @media only screen and (max-width: 1023px){
      .productBanner h1{ font-size: 32px; }  
      .productBanner u{ font-size: 21px; display: inline-block; padding-bottom: 17px; } 
    }
/**
LISTING PAGE
**/
.filteritemsBloc { position: relative; }
.filteritemsBlocBtn {}
a.mobilefilter{ position: absolute; right: 15px; color: #212121; font-size: 12px; font-weight: 400; text-transform: uppercase; border: 0px; background: #ffd800; cursor: pointer; padding: 17px; padding-bottom: 8px; padding-top: 7px; border-radius: 2px; }
.printitemsFilter{ border: 1px solid #e0e0e0; padding: 13px; margin-bottom: 7px; font-size: 15px; }
    .printitemsFilter label{ display: inline-block; width: 100%; cursor: pointer; }
@media all and (max-width: 1023px) {
.filteritemsBloc { height: 0px; width: 100%; position: fixed; z-index: 19; bottom: 0; left: 0; transition: 0.5s; background: #f5f5f5; }
.printitemsFilter{ border: 0px; padding: 27px; max-height: calc( 100vh - 193px ); overflow-y: scroll; }
.filteritemsBlocBtn { padding: 17px; padding-bottom: 63px; }
}
button.applyfilters{ color: #212121; font-size: 14px; font-weight: 400; text-transform: uppercase; border: 0px; background: #ffd800; cursor: pointer; width: calc(50% - 2px); padding: 7px; padding-bottom: 8px; border-radius: 2px; }
button.abortfilters{ color: #fff; font-size: 14px; font-weight: 400; text-transform: uppercase; border: 0px; background: #212121; cursor: pointer; width: calc(50% - 2px); padding: 7px; padding-bottom: 8px; border-radius: 2px; }

button.rideBtn{ color: #fff; font-size: 12px; font-weight: 400; text-transform: uppercase; border: 0px; background: #212121; cursor: pointer; padding: 17px; padding-bottom: 8px; padding-top: 7px; border-radius: 2px; }
@media all and (max-width: 599px) {
button.rideBtn{ margin-top: 7px; }
}

.itemsList{ background: #f5f5f5; border-left: 15px solid #fff; border-right: 15px solid #fff; padding: 15px; display: flex; align-items:center; }
  .itemsList i{ font-weight: 500; }
.printitems{ list-style-type:none; margin-bottom: 25px; }
.printitems .row{border-radius: 1rem; box-shadow: 0 1px 6px rgb(58 59 63 / 20%); border: 0; }
  .printitemsWall{  padding: 9px; }
    .printitemsWall a img{max-height: 220px;}
  .printitemsData{ padding: 13px; border-left:0px; border-right:0px; font-size: 14px; text-align: left; }
    .printitemsData strong{ font-size: 14px; font-weight: bold;}
    .printitemsData b{ font-size: 18px; color: #313233; display: inline-block; padding-bottom: 11px; font-weight: bold;}
    .printitemsData b span{ color: #e05c0b; }
  .printitemsCart{  padding: 13px; text-align: center; }
    .printitemsCart > img{ margin-bottom: 20px; max-width: 100%; max-height: 85px}
    .printitemsCart span{ color: #ff0000; font-size: 16px; font-weight: bold; }
    .printitemsCart span.stockok{ color: #009900; }
    .printitemsCart span i{ font-size: 19px; font-weight: bold;}
    .printitemsCart u{ font-size: 11px; font-weight: bold; text-decoration: none; line-height: 7px !important; }
    .printitemsCart b{ color: #e05c0b; font-size: 23px; font-weight: 600; text-transform: uppercase; padding-top: 7px; padding-bottom: 7px; display: inline-block; }
    button.addtoCart{ background: #42A430; text-transform: uppercase;
                      border: 0; color: #fff; max-width: 227px; 
                      width: 100%; padding: 9px; font-size: 12px; font-weight: 400; border-radius: 1rem; box-shadow: 0 1px 6px rgb(58 59 63 / 20%);}
    button.addtoCart:hover{ background: #212121; }
    button.addtoCart i{ font-weight: bold; font-size: 20px; margin-right: 10px; }
    button.addtoCart.disabled{ cursor: not-allowed; opacity: 0.2; }
    .printitemsCart button.getFiche{ background: url(../img/icon-fiche.png) no-repeat center center/cover #fff;float: right; width: 30px; height: 32px; border: 0px;  }
    .printitemsCart button.getFiche:hover{ background: url(../img/icon-fiche.png) no-repeat center center/cover #e5e5e5;  }
    .printitemsCart a.getFiche{ background: url(../img/icon-fiche.png) no-repeat center center/cover #fff;float: right; width: 30px; height: 32px; border: 0px;  }
    .printitemsCart a.getFiche:hover{ background: url(../img/icon-fiche.png) no-repeat center center/cover #e5e5e5;  }

@media only screen and (max-width: 599px){
  .printitemsData{ padding: 13px; }
  button.addtoCart{ max-width: none; } 
}

.itemWall{ border: 1px solid #e0e0e0; padding: 9px; }
.itemData{ padding: 13px; font-size: 15px; text-align: left; padding-left: 37px; padding-right: 37px; }
.itemData h1{ font-weight: 700; font-size: 20px; color: #313233; display: inline-block; padding-bottom: 13px; }
.itemData h1 span{ color: #e05c0b; }
    .itemData span.stocknotok{ color: #ff0000; font-size: 16px; font-weight: bold; }
    .itemData span.stockok{ color: #009900; font-size: 16px; font-weight: bold; }
    .itemData b{ color: #e05c0b; font-size: 28px; font-weight: 600; text-transform: uppercase; padding-top: 13px; padding-bottom: 13px; display: inline-block; }
    .itemData b sup{ font-size: 10px; }
    .itemData u{ font-size: 15px; font-weight: 400; text-decoration: none; }
    .itemData span i{ font-size: 19px; font-weight: bold;}

.tabs {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  width: 100%;
  padding-top: 37px;
}
 
.tabs label {
  order: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 17px;
  cursor: pointer;
  background-color: #f7f8f9;
  border-bottom: 1px solid #f7f8f9;
  border-bottom-width: medium;
  font-weight: 700;
  transition: color ease 0.3s;
  text-align: left;
  font-size: 17px;
}
 
.tabs .tab {
  order: 9;
  flex-grow: 1;
  width: 100%;
  height: 100%;
  display: none;
  margin-top: -8px;
  background: #fff;
  text-align: left;
  padding-left: 19px; padding-right: 19px;
  padding-top: 10px;
}

.tabliner{ border-bottom: 1px solid #e1e2e3; padding: 8px; padding-left: 11px; font-size: 14px; }

.tabs input[type="radio"] {
  display: none;
}
 
.tabs input[type="radio"]:checked + label {
  color: #e05c0b;
  background: #fafbfc;
  border-bottom: 1px solid #e05c0b; 
  border-bottom-width: medium;
} 
.tabs input[type="radio"]:hover + label {
  color: #e05c0b;
  background: #fafbfc;
  border-bottom: 1px solid #e05c0b; 
  border-bottom-width: medium;
}
 
.tabs input[type="radio"]:checked + label + .tab {
  display: block;
  background: #fafbfc;
}
 
@media (max-width: 599px) {
  .tabs .tab,
  .tabs label {
   order: initial;
  }
 
  .tabs label {
    width: 100%;
  }
}

.accordion {
  margin: 0px;
  border: 0px;
  border-bottom: 1px solid #e1e2e3; padding: 11px; padding-left: 11px; font-size: 14px;
  width: 100%;
  background: none;
  transition: 0.4s;
  text-align: left;
  outline: none;
}

.accordion b {
  margin-right: 7px;
  font-size: 15px;
}

.active, .accordion:hover {
  background-color: #f1f2f3; 
}

.panel {
  padding: 0px;
  display: none;
  overflow: hidden;
}
/**
CONNECT & SUBSCRIBE
**/
.connectPage{ background: #fff; padding-top: 17px; padding-bottom: 37px; text-align: center; min-height: 477px; }

      .connectPage input{ background: none; border: 1px solid #c1c2c3; width: 100%;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
      .connectPage input.connect{ background: #42A430; text-transform: uppercase;
        border: 1px solid #42A430; color: #fff; 
        width: 100%; padding: 11px; font-size: 14px; font-weight: 700; border-radius: 3px; }
      .connectPage input.subscribe{ background: #277aa5; text-transform: uppercase;
        border: 1px solid #277aa5; color: #fff; 
        width: 100%; padding: 11px; font-size: 14px; font-weight: 700; border-radius: 3px; }

      .connectPage a{ font-size: 16px; padding: 0px; font-weight: 400; font-style: oblique; border: 0px; background: none; text-decoration: underline; color: #20a8ba; cursor: pointer; }

/**
CART MODAL STYLE
**/
iframe{ width: 100%; height: 98%; }
img.rideDelete{ max-width: 187px; }
.ridePage{ background: #fff; padding-top: 21px; padding-bottom: 21px; text-align: center; }
.modal {
  padding: 27px !important;
}
@media only screen and (max-width: 1023px){
.modal {
  padding: 7px 0 !important;
}}

.modal .modal-dialog {
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}
.modal .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}
.modal .modal-body {
  overflow-y: auto;
  padding: 0px;
}
/*.modal .modalridePage-dialog {
  width: 100%;
  max-width: 377px;
}
.modal .modalridePage-content {
  height: 100%;
  max-height: 547px;
  border: 0;
  border-radius: 0;
}*/
.modal-xl {
  max-width: 1140px;
}
.mcmaxh457{ max-height: 457px; }
@media only screen and (max-width: 767px){
.mcmaxh457{ max-height: 787px; }
  }
.mcmaxh507{ max-height: 507px; }
.mcmaxh527{ max-height: 487px; }
.mcmaxh607{ max-height: 487px; }
.mcmaxh1187{ max-height: 1187px; }


.modalPage{ padding-top: 21px; padding-bottom: 21px; background: #fff; height: 100%; }
          .modalPage input{ border: 1px solid #c1c2c3; width: 100%;
              padding: 7px; padding-bottom: 8px; font-size: 15px; font-weight: 400; border-radius: 2px; }
          .modalPage select{ background: none; border: 1px solid #c1c2c3; width: 100%;
              padding: 7px; font-size: 15px; font-weight: 400; border-radius: 3px; }
          .modalPage input.submit{ background: #277aa5; text-transform: uppercase;
            border: 1px solid #277aa5; color: #fff; cursor: pointer;
            width: 100%; max-width: 227px; padding: 11px; font-size: 14px; font-weight: 700; border-radius: 3px; }
          .modalPage input.submitdelete{ background: #dd0000; text-transform: uppercase;
            border: 1px solid #dd0000; color: #fff; cursor: pointer;
            width: 100%; max-width: 227px; padding: 11px; font-size: 14px; font-weight: 700; border-radius: 3px; }
          .modalPage b{ color: #dd0000; }

.inputiscpy { display: none; }

button.modal-get-cart{ white-space: normal; background: #e05c0b; border: 0px; padding: 8px; padding-left: 32px; padding-right: 32px; color: #fff; font-size: 13px; font-weight: 700; text-transform: uppercase; }
button.modal-close{ white-space: normal; background: #212121; border: 0px; padding: 8px; padding-left: 32px; padding-right: 32px; color: #fff; font-size: 13px; font-weight: 700; text-transform: uppercase; }

  .cart-att-title-first{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; }
  .cart-att-title{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; border-right: 0px; }
  .cart-att-title-last{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; }
  .cart-att-value-first{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border: 1px solid #e0e0e0; border-top: 0px; }
  .cart-att-value{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border: 1px solid #e0e0e0; border-top: 0px; border-right: 0px; }
  .cart-att-value-last{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border: 1px solid #e0e0e0; border-top: 0px;}
  .cart-img{max-width: 100%; max-height: 100%; margin:auto; display: block;}  
  .cart-img-cont{width: 70px; height:70px; vertical-align: middle;}
  @media all and (min-width: 768px){
    .cart-att-value-first{  border-right: 0px; }
    .cart-att-title-first{ border-right: 0px; }
  }

/**
CART STYLE
**/
button.nocheckout{ font-size: 14px; padding: 13px; font-weight: 700; text-transform: uppercase; border: 0px; background: #212121; width: 100%; cursor: pointer; color: #fff; }
button.checkout{ font-size: 14px; padding: 13px; font-weight: 700; text-transform: uppercase; border: 0px; background: #ffd800; width: 100%; cursor: pointer; }
  .cartt-att-title{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; border-bottom: 0px; }
  .cartt-att-title-top{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; border-bottom: 0px; border-top: 0px; }
  .cartt-att-title-last{ font-size: 14px; background: #f5f5f5; color: #111213; font-weight: 500; padding: 11px; 
    border: 1px solid #e0e0e0; }
  .cartt-att-value{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border: 1px solid #e0e0e0; border-bottom: 0px; border-left: 0px; }
  .cartt-att-value-top{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border-right: 1px solid #e0e0e0; }
  .cartt-att-value-last{ font-size: 14px; background: #fff; color: #111213; font-weight: 400; padding: 11px; 
    border: 1px solid #e0e0e0; border-left: 0px; }

.cartPage{ background: #fff; padding-top: 17px; padding-bottom: 37px; text-align: center; min-height: 477px; }
  .cartPage h2{ color: #111213; font-size: 21px; font-weight: 500; text-transform: uppercase; padding-bottom: 17px; }
  .cartPage textarea{ background: none; border: 1px solid #c1c2c3; width: 100%; resize: none;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
  .billingbox { border: 1px solid #e0e0e0; padding: 27px; font-weight: 500; }
    .billingbox b{ color: #dd0000; }
    .billingbox input{ background: none; border: 1px solid #c1c2c3; width: 100%;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
    .billingbox select{ background: none; border: 1px solid #c1c2c3; width: 100%;
          padding: 9px; font-size: 15px; font-weight: 400; border-radius: 3px; }
    .billingbox textarea{ background: none; border: 1px solid #c1c2c3; width: 100%; resize: none;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
  .shippingbox { border: 1px solid #e0e0e0; padding: 27px; font-weight: 500; }
    .shippingbox input{ background: none; border: 1px solid #c1c2c3; width: 100%;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
    .shippingbox select{ background: none; border: 1px solid #c1c2c3; width: 100%;
          padding: 9px; font-size: 15px; font-weight: 400; border-radius: 3px; }
    .shippingbox textarea{ background: none; border: 1px solid #c1c2c3; width: 100%; resize: none;
        padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }

    .billingboxlist{ background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .billingboxlist u{ font-weight: 500; }
    
    .shippingboxlist{ background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .shippingboxlist u{ font-weight: 500; }
    

.shippingsame { padding: 27px; font-weight: 500; padding-left: 0px; }
.shippingsame input{ background: none; border: 1px solid #c1c2c3; }
input.cartadrcheckbox{ background: none; border: 1px solid #c1c2c3; width: auto; }

button.checkoutnow{ font-size: 15px; padding: 14px; padding-bottom: 16px; font-weight: 400; text-transform: uppercase; border: 0px; background: #ffd800; width: 100%; cursor: pointer; }
button.emptycart{ background: #212121; text-transform: uppercase; border: 1px solid #212121; color: #fff; padding: 9px; padding-bottom: 11px; padding-left: 37px; padding-right: 37px; font-size: 14px; font-weight: 400; border-radius: 2px; }
a.emptycart{ background: #212121; text-transform: uppercase; border: 1px solid #212121; color: #fff; padding: 9px; padding-bottom: 11px; padding-left: 37px; padding-right: 37px; font-size: 14px; font-weight: 400; border-radius: 2px; }

button.adraddincart{ font-size: 16px; padding: 0px; font-weight: 400; font-style: oblique; border: 0px; background: none; text-decoration: underline; color: #20a8ba; cursor: pointer; }

/**
ACCOUNT STYLE
**/
.accountPage{ background: #fff; padding-top: 17px; padding-bottom: 17px; text-align: center; min-height: 477px; }
  .accountPage button.back{ margin-top: 7px; background: #212121; text-transform: uppercase; border: 1px solid #212121; color: #fff; padding: 7px; padding-bottom: 9px; padding-left: 17px; padding-right: 21px; font-size: 13px; font-weight: 400; border-radius: 2px; }

  .accountPage .containerh1{ padding-left: 0px; padding-right: 0px; }
  .accountPage .containerh1 h1{ padding-left: 0px; padding-right: 0px; }
  .accountPage p{ text-align: justify; font-size: 17px; padding: 0px; }
.accountmenu{ border: 1px solid #e0e0e0; padding: 0px; margin-top: 13px; color: #111213; }
  .accountmenu h2{ background: #f5f5f5; color: #111213; font-size: 18px; font-weight: 500; text-transform: uppercase; padding: 17px; }
  .accountmenuowner{ font-weight: 400; padding: 17px; padding-left: 32px; }
  .accountmenuowner i{ font-size: 14px; color: #515253; font-weight: 400; line-height: 7px; }
  .accountmenulist { padding-left: 15px; padding-right: 15px; }
  .accountmenulist a{ display: inline-block; width: 100%; padding: 14px; padding-left: 17px; border-top: 1px solid #e0e0e0; }

.accountPageContent{ padding: 0px; padding-top: 21px; padding-bottom: 21px; }
  .accountPageContent h2{ color: #111213; font-size: 18px; font-weight: 500; text-transform: uppercase; padding: 17px; padding-left: 0px; text-decoration: underline; }
      .accountPageContent input{ border: 1px solid #c1c2c3; width: 100%;
          padding: 9px; padding-bottom: 10px; font-size: 15px; font-weight: 400; border-radius: 3px; }
      .accountPageContent select{ background: none; border: 1px solid #c1c2c3; width: 100%;
          padding: 9px; font-size: 15px; font-weight: 400; border-radius: 3px; }
      .accountPageContent input.updatedata{ background: #277aa5; text-transform: uppercase;
        border: 1px solid #277aa5; color: #fff; cursor: pointer;
        width: 100%; max-width: 227px; padding: 11px; font-size: 13px; font-weight: 400; border-radius: 3px; }

/** DASH **/
.welcomebox{ color: #111213; padding-bottom: 13px; }
.getmainaddressbox{ border: 1px solid #d4d4d4; background:#f1f4f7; padding:21px; }
    .getmainaddressbox i{ font-size: 18px; color: #111213; font-weight: 400px; }
    .getmainaddressbox a{ color: #ff0000; text-decoration: underline; }

input.checkaddingadr{ background: none; border: 1px solid #c1c2c3; width: auto; }

/** PI **/
.pibox { border: 1px solid #e0e0e0; padding: 27px; font-weight: 500; }
  .pibox b{ color: #dd0000; }

/** ADR BILL **/
.billingaddressbox{ position: relative; background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .billingaddressbox u{ font-weight: 500; }
    .billingaddressbox i{ color: #818283; font-weight: 400; display: inline-block; float: right; padding-right: 13px; text-decoration: underline; }
.addingbillingaddressbox{ padding-top: 17px; padding-bottom: 17px; }
    
    button.adradd{ font-size: 15px; padding: 13px; font-weight: 400; text-transform: uppercase; border: 0px; background: #ffd800; padding-left: 27px; padding-right: 27px; cursor: pointer; }
	
	button.adrDelete{ position: absolute; right: 13px; bottom: 8px; padding: 3px; border: 1px solid #e1e2e3; background: #fff; width: 41px; font-weight: 400; }
	button.adrUpdate{ position: absolute; right: 57px; bottom: 8px; padding: 3px; border: 1px solid #e1e2e3; background: #fff; width: 41px; font-weight: 400; }
	button.adrDefault{ position: absolute; right: 101px; bottom: 8px; padding: 3px; border: 1px solid #e1e2e3; background: #fff; width: 41px; font-weight: 400; }
	button.adrDelete:hover{ background: #dd0000; color: #fff; }
	button.adrUpdate:hover{ background: #009900; color: #fff; }
	button.adrDefault:hover{ background: #111213; color: #fff; }

/** ADR SHIP **/
.shippingaddressbox{ position: relative; background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .shippingaddressbox u{ font-weight: 500; }
    .shippingaddressbox i{ color: #818283; font-weight: 400; display: inline-block; float: right; padding-right: 13px; text-decoration: underline; }
.addingshippingaddressbox{ padding-top: 17px; padding-bottom: 17px; }
    
/** ORDER **/
.ordersbox{ background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .ordersbox u{ font-weight: 500; }
    .ordersbox i{ color: #818283; font-weight: 400; display: inline-block; float: right; padding-right: 21px; text-decoration: underline; }
.noordersbox{ padding-top: 17px; padding-bottom: 17px; }

/** ORDER **/
.ridesbox{ background: #f5f5f5; color: #111213; font-weight: 400; padding: 11px; border: 1px solid #e0e0e0; margin-bottom: 7px; }
    .ridesbox a{ color: #212223; font-weight: 400; font-size: 15px; text-decoration: underline; }
.noridesbox{ padding-top: 17px; padding-bottom: 17px; }

	input.rideDelete{-webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; cursor: pointer;
   font-size: 11px; padding: 7px; border: 1px solid #e1e2e3; background: #fff; width: 31px; font-weight: 400; }
	input.rideDelete:hover{-webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out;
   background: #dd0000; color: #fff; }
	
	input.deleteaslink{ cursor: pointer; margin: 0px; padding: 0px; color: #dd0000; font-size: 14px; font-weight: 400; background: none; border: none; text-decoration: underline; }

button.openpreview{ font-size: 13px; width: 100%; padding: 6px; font-weight: 400; text-transform: uppercase; border: 0px; background: #ffd800; padding-left: 27px; padding-right: 27px; cursor: pointer; }
  

.TAKE-ACTION-SUBMIT-DELETE-LINK-FINISH{ cursor: pointer; margin: 0px; padding: 0px; color: #2196f3; font-size: 17px; background: none; border: none; text-decoration: underline; }
.TAKE-ACTION-SUBMIT-UPDATE-LINK{ float: right; cursor: pointer; margin: 0px; padding: 0px; color: #25aa2b; font-size: 14px; background: none; border: none; text-decoration: underline; }

/**
FORM RESPONSE
**/
.response-green{ background:#B7EE95; border:1px solid #25aa2b; color: #25aa2b; font-size: 18px; padding:7px; padding-bottom: 11px; margin-bottom:4px; text-align:center; }
  .response-green b{ color: #212223; font-size: 16px; font-weight: 500; }
  .response-green span{ color: #212223; font-size: 15px; font-weight: 400; }
.response-red{ background:#FFC1C1; border:1px solid #df1b19; color: #df1b19; font-size: 14px; padding:7px; padding-bottom: 11px; margin-bottom:4px; text-align:center; }
  .response-red b{ color: #212223; font-size: 16px; font-weight: 500; }
  .response-red span{ color: #212223; font-size: 15px; font-weight: 400; }


/**
WINDOW ALERT
**/
.alertPage{ padding: 27px; padding-top: 37px; padding-bottom: 37px; }
.alertPageContent{ background: #fff; border: 1px solid #e1e2e3; padding: 47px; height: calc(100vh - 97px); font-size: 17px; }
    .alertPageContent h1{ font-size: 32px; text-transform: uppercase; font-weight: 400; padding: 0px; margin: 0px; }
    .alertPageContent h2{ color: #111213; font-size: 21px; font-weight: 500; text-transform: uppercase; padding-bottom: 17px; }
    .alertPageContent span{ color: #277aa5; font-weight: 600; font-size: 18px; text-decoration: none; }
    .alertPageContent span b{ color: #101213; }
    .alertPageContent b{ font-weight: 600; }


/**
ORDER PREVIEW
**/
.containerPrint{ background: #fff; border-radius: 2px; border: 1px solid #e1e2e3; width: 100%; font-size: 18px; padding: 27px; }

  .containerPrintHeader b{ text-transform: uppercase; font-size: 16px; }
  .containerPrintHeader strong{ text-transform: uppercase; font-size: 25px; font-weight: 900; line-height: 21px; color: #ee0000; }

  .containerPrintClient{ padding: 17px; background: #f7f8f9; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
  .containerPrintClient b{ text-transform: uppercase; font-size: 16px; }
  
  .containerPrintRq{ padding: 17px; background: #f7f8f9; border-bottom: 1px solid #fff; border-right: 1px solid #fff; font-size: 14px; }
    .containerPrintRq b{ text-transform: uppercase; color: #ee0000; font-size: 16px; }

  .containerPrintLegal{ padding: 17px; background: #ee000027; border-bottom: 1px solid #fff; border-right: 1px solid #fff; font-size: 14px; }
    .containerPrintLegal b{ text-transform: uppercase; color: #ee0000; font-size: 16px; }

    .blitemTitle { font-weight: 400; padding: 17px; padding-top: 9px; padding-bottom: 9px; background: #f0f0f0; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
    .blitemLine { padding: 17px; padding-top: 9px; padding-bottom: 9px; background: #f7f8f9; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
    .blitemTotalTitle{ font-weight: 400; padding: 17px; padding-top: 9px; padding-bottom: 9px; background: #f0f0f0; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
    .blitemTotalValue{ padding: 17px; padding-top: 9px; padding-bottom: 9px; background: #f7f8f9; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
    .containerPrint b{ text-transform: uppercase; }
    .containerPrint span{ font-size: 12px; }
    .containerPrint i{ font-weight: 400; font-style: normal; }


.socialBtnLog{ border-radius: 4px; border: 1px solid #414243; background: #e7e8e9; text-align: center; width: 100%; box-shadow: 0px;
      white-space: nowrap; }